#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.1.3
visibility:           public
id:                   commonmark-pandoc-0.2.1.3-2oYBVtTkE2qIX30wGMVm4O
key:                  commonmark-pandoc-0.2.1.3-2oYBVtTkE2qIX30wGMVm4O
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  cac6ee7e35a481db3ba4f05b5149b390
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.1.3-2oYBVtTkE2qIX30wGMVm4O
depends:
    base-4.15.1.0 commonmark-0.2.3-J225FLJjCBv4LH8vXZqXdp
    commonmark-extensions-0.2.3.4-JnzCdDa0jg87bsyIqCudDW
    pandoc-types-1.23-8WD8n20hxu53xZ6MrLRqbT text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

